quick question about bootcamp 2.0

Discussion in 'Mac Basics and Help' started by phone.modem, Jan 15, 2008.

  1. phone.modem macrumors newbie

    Joined:
    Jan 15, 2008
    #1
    I'm now using 10.5.1.
    BC 2.0 says:
    "Bootcamp assistant cannot be used.
    you must update your system software before using this setup assistant."
    I totally have no idea about this freaking information.
    I've tried my best to get my mbp uptodate but it still...

    my mbp is c2d 2.16G
    what kind of software should I install???
     
  2. MurphyM macrumors 6502

    Joined:
    Dec 29, 2007
    #2
    Not sure what you're trying to do. Are you using an old Boot Camp cd with Leopard?

    Boot Camp is built into Leopard. If you had it under Tiger the Tiger version expired. Sorry if you already knew all this.

    If you're trying to update your Windows install under Boot Camp just boot into Windows and insert your Leopard DVD.
     
  3. whyrichard macrumors 68000

    Joined:
    Aug 15, 2002
    #3
    i am having this problem also.

    an mbp 2.0...

    recently, i upgraded my hard drive, but i checked and journaling is enabled....

    other people have been having this problem... and it's a problem because i need my bootcamp now!


    r.
     

Share This Page